List possible databases in MS SQL connection dialog
Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18755

Description

We can get a list like this

SELECT * 

FROM sys.databases d

WHERE d.database_id > 4

Then we can show the user rather then having to type it.

History

#1 - 2014-05-22 08:05 PM - Nathan Woodrow

- Tracker changed from Bug report to Feature request

#2 - 2014-05-22 11:49 PM - Paolo Cavallini

Wouldn't this be useful for all DB backend, not only MS?

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2018-10-05 02:58 AM - Nyall Dawson

- Status changed from Open to Feedback

- Description updated

This is fixed now, right?

#5 - 2018-10-05 11:57 AM - Nyall Dawson

- Status changed from Feedback to Closed
